TITLECOLOR: YELLOW
TITLE: "Flight Commander 2    Installation", 40

REM SCREENCOLOR (255,0,60), (0,30,255)
SCREENCOLOR (255,0,0), (0,30,255)

BEGINFIRSTSCREEN

  Thanks for downloading Flight Commander 2. Just follow
  the instructions on the screen and you'll be airborne  
  in no time. Depending on your system, the installation
  will take between 5 and 15 minutes. Cracked by Razor.

ENDFIRSTSCREEN

MINDISKSPACE: 12000000
MINCPUTYPE: 80386

DEFAULTDIR: c:\fltcom

FILE: main.shr
FILE: FONTS\fonts.shr
FILE: SCENARIO\scenario.shr
FILE: SOUNDS\sounds.001
FILE: PIX\pix.001

WINITEM: "Flight Commander 2", "$DEFAULTDIR$\fc.exe", "Flight Commander 2"

BEGINLASTSCREEN

   Installation was successful.      

   Have fun and don't forget to check six!

ENDLASTSCREEN

SHOWREADME: readme.txt
